body{
    background-color: #E5E5E5;
    overflow-x: hidden;
}
/*#main{
    width: 100%;
    height: 100%;
}
.navbar{
    margin-left: -8px;
    margin-top: -25px;
    width: 1349px;
    height: 100px;
    background-color:#000000;
}
.navbar h2{
    font: 30px mulish;
    color: aliceblue;
    position: relative;
    left: 50px;
    top: 30px;
}
.navbar a{
    position: relative;
    text-decoration: none;
    left: 600px;
    top: -20px;
    font: 25px mulish;
    padding: 15px;
    color: aliceblue;
}
.navbar form{
    position: relative;
    text-decoration: none;
    left: 1000px;
    top: -50px;
}
.search{
    position: relative;
    left: 30px;
    padding:8px 15px; 
    background: #000000;
    -webkit-filter: opacity(85%); 
    border:2px solid #ffffff;
    border-radius: 50px;
    font: mulish;
    color: #ffffff;
}
.search::-webkit-input-placeholder{
    color: #ffffff;
}
.button{
    position: absolute;
    top: 10px;
    left: 200px;
    background: url(/img/search.png) no-repeat;
    cursor: pointer;
    width: 20px;
    height: 20px;
    border: none;
}*/
.back1{
    margin-top: 0px;
    margin-left: -8px;
    width: 1349px;
    height: 300px;
    background-color: #044E75;
}
.destination{
    margin-top: -200px;
    margin-left: 350px;
    width: 949px;
    height: 2000px;
    background-color: #ffffff;
}
.list{
    margin-top: 20px;
    position: relative;
    top: 50px;
    left: 30px;
    width: 880px;
    background-color: #ffffff;
    border: 2px solid #D2D2D2;
}
.list img{
    width: 250px;
    height: 180px;
    align-items: center;
}
.list h1{
    font: bold 16px Poppins;
    text-align: left;
    width: 500px;
    height: 16px;
}
.list p{
    text-align: justify;
    font: 10px Poppins;
}
.list h3{
    width: 100px;
    margin-top: -70px;
    font: 20px Poppins;
    color: salmon;
}

/*.list{
    margin-top: 20px;
    position: relative;
    top: 50px;
    left: 30px;
    width: 880px;
    background-color: #ffffff;
    border: 2px solid #E5E5E5;
}
.list img{
    position: relative;
    top: 10px;
    left: 10px;
    width: 300px;
    height: 250px;
}
.list h1{
    font: 30px Poppins;
    position: relative;
    top: -250px;
    left: 330px;
}
.list p{
    text-align: justify;
    margin-left: 330px;
    margin-right: 200px;
    position: relative;
    top: -230px;
    font: 10px poppins;
}
.list h3{
    margin-left: 740px;
    margin-top: -235px;
    font: 30px poppins;
    position: relative;
    top: -150px;
    color: salmon;
}
.footer{
    width: 1340px;
    height: 300px;
}
.footer h1{
    font: 25px mulish;
}
.footer p{
    line-height: 2;
}
.footer a{
    text-decoration: none;
    font: 20px mulish;
    color: black;
}
.layanan{
    position: relative;
    top: 50px;
    left: 610px;
}
.dukungan{
    position: relative;
    top: -75px;
    left: 825px;
}
.ikuti{
    position: relative;
    top: -235px;
    left: 1050px;
}
